using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Runtime.Serialization;

namespace Domain
{
    public class HotelSeason
    {
        /// <summary>
        /// ID
        /// </summary>
        public virtual int ID
        {
            get;
            set;
        }
		/// <summary>
		/// 所属酒店
		/// </summary>
        public virtual SysHotel SysHotel
		{
			get;
			set;
		}
        /// <summary>
        /// 月份1
        /// </summary>
        public virtual int Month1
        {
            get;
            set;
        }
        /// <summary>
        /// 月份2
        /// </summary>
        public virtual int Month2
        {
            get;
            set;
        }
        /// <summary>
        /// 月份3
        /// </summary>
        public virtual int Month3
        {
            get;
            set;
        }
        /// <summary>
        /// 月份4
        /// </summary>
        public virtual int Month4
        {
            get;
            set;
        }
        /// <summary>
        /// 月份5
        /// </summary>
        public virtual int Month5
        {
            get;
            set;
        }
        /// <summary>
        /// 月份6
        /// </summary>
        public virtual int Month6
        {
            get;
            set;
        }
        /// <summary>
        /// 月份7
        /// </summary>
        public virtual int Month7
        {
            get;
            set;
        }
        /// <summary>
        /// 月份8
        /// </summary>
        public virtual int Month8
        {
            get;
            set;
        }
        /// <summary>
        /// 月份9
        /// </summary>
        public virtual int Month9
        {
            get;
            set;
        }
        /// <summary>
        /// 月份10
        /// </summary>
        public virtual int Month10
        {
            get;
            set;
        }
        /// <summary>
        /// 月份11
        /// </summary>
        public virtual int Month11
        {
            get;
            set;
        }
        /// <summary>
        /// 月份12
        /// </summary>
        public virtual int Month12
        {
            get;
            set;
        }
        /// <summary>
        /// 是否已删除
        /// </summary>
        public virtual bool IsDeleted
        {
            get;
            set;
        }
    }
}